﻿
#logo {
	text-indent: -9999px;
	background-image: url('../images/AALogo.png');
	background-repeat: no-repeat;
	height: 95px;
	width: 250px;
	margin-top: 10px;
	margin-left: 20px;
}
ul#topnav {
	margin: 15px 0 0 0; padding: 0;
	float: right;
	width: 650px;
	list-style: none;
	position: relative; /*--Set relative positioning on the unordered list itself - not on the list item--*/
	font-family:Verdana, Geneva, Tahoma, sans-serif;
	font-size: 1em;
	
	
}
ul#topnav li {
	float: left;
	margin: 0; padding: 0;
	border-right: 1px solid #555; /*--Divider for each parent level links--*/
}
ul#topnav li a {
	padding: 15px 10px;
	display: block;
	color: #cccccc;
	text-decoration: none;
}
ul#topnav li:hover {
	background: #000000 url("../images/topnav_active.gif") repeat-x;
}
/*--The hover color is on the list item itself, not on the link. This is so it can stay highlighted even when hovering over the subnav--*/

ul#topnav li span {
	float: left;
	padding: 15px 0;
	position: absolute;
	left: 0;
	top: 35px;
	display: none; /*--Hide by default--*/;
	width: 650px;
	background: #333333;
	color: #fff; /*--Bottom right rounded corner--*/;
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px; /*--Bottom left rounded corner--*/;
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
}
ul#topnav li:hover span { display: block; } /*--Show subnav on hover--*/
ul#topnav li span a { display: inline; } /*--Since we declared a link style on the parent list link, corrects it back to its original state--*/
ul#topnav li span a:hover {
	text-decoration: none;
	color: #FFFFCC;
}

